.sample-room-slice-grid-desc-text {
  text-align: center;
  font-size: 14px;
}
.sample-room-slice-grid-header h2 {
  line-height: inherit;
  font-weight: normal;
}
.sample-room-slice-grid-header .btn-group-cont {
  text-align: center;
  margin-top: 10px;
}
.sample-room-slice-grid-header .btn-group {
  text-align: left;
}
.sample-room-slice-grid-header .btn {
  margin-top: 10px;
  margin-bottom: -10px;
  background: none;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  behavior: url(/files/pie/PIE.htc);
  padding: 0;
  font-weight: 100;
  font-size: 24px;
  line-height: 25px;
  color: #00a0db;
  text-decoration: underline;
}
.sample-room-slice-grid-header .btn .caret {
  border-top-color: #00a0db;
  border-top-width: 10px;
  border-left-width: 10px;
  border-right-width: 10px;
}
.sample-room-slice-grid-header .btn:hover,
.sample-room-slice-grid-header .btn:focus {
  color: #00a0db;
  text-decoration: underline;
}
@media (max-width: 767px) {
  .sample-room-slice-grid-header {
    background-color: white;
  }
  .sample-room-slice-grid-header .dropdown-menu {
    left: 50%;
    width: 200px;
    margin-left: -100px;
    overflow: hidden;
  }
  .sample-room-slice-grid-header .dropdown-menu li a {
    font-size: 26px;
  }
  .sample-room-slice-grid-header .header {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .sample-room-slice-grid-header .header h2 {
    font-size: 38px;
    display: block;
    margin-bottom: 20px;
    margin-top: 40px;
  }
  .sample-room-slice-grid-header .header .mobile-room-title {
    font-size: 38px;
    line-height: 38px;
    white-space: normal;
  }
  .sample-room-slice-grid-header .header .btn-large {
    height: 76px;
  }
  .sample-room-slice-grid-header .header .space {
    font-size: 38px;
  }
  .sample-room-slice-grid-header .btn .caret {
    border-top-width: 14px;
    border-left-width: 14px;
    border-right-width: 14px;
  }
  .sample-room-slice-grid-header .price-row {
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 30px;
    padding-top: 47px;
  }
  .sample-room-slice-grid-header .price {
    text-align: right;
    font-size: 100px;
    font-size: 19vw;
    line-height: 85%;
  }
  .sample-room-slice-grid-header .price sup {
    font-size: 36px;
    font-size: 9vw;
    top: -0.8em;
  }
  .sample-room-slice-grid-header .price-row-1,
  .sample-room-slice-grid-header .price-row-2 {
    border-right: none;
  }
  .sample-room-slice-grid-header .title,
  .sample-room-slice-grid-header .description {
    text-align: left;
  }
  .sample-room-slice-grid-header .title {
    font-size: 25px;
    margin-bottom: 15px;
    letter-spacing: 5px;
  }
  .sample-room-slice-grid-header .offset-cont {
    max-width: 592px;
    padding-left: 15px;
    margin: 0 auto;
  }
  .sample-room-slice-grid-header .description {
    font-size: 32px;
    font-size: 4.6vw;
    line-height: 110%;
  }
}
.sample-room-slice-grid {
  margin-top: 40px;
  height: 455px;
}
@media (max-width: 767px) {
  .sample-room-slice-grid {
    max-width: 475px;
    margin-left: auto;
    margin-right: auto;
  }
}
.sample-room-slice-grid .image-frame {
  cursor: pointer;
  position: relative;
  overflow: hidden;
  /*
		&.rand {
			cursor: default;

			&:hover {
				background-color: white;
			}

			.image-overlay {
				display: block;
				background-color: rgb(255, 255, 255);
				background-color: rgba(255, 255, 255, 0.7);
			}
		}
		*/
}
.sample-room-slice-grid .image-frame.hover img,
.sample-room-slice-grid .image-frame:hover img {
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  -webkit-opacity: 0.5;
  opacity: 0.5;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  filter: alpha(opacity=50);
}
.sample-room-slice-grid .image-frame .image-loading {
  display: none;
  background-image: url('https://cdn.decorilla.com/img/loading2.gif');
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.sample-room-slice-grid .image-frame .image-overlay {
  display: none;
  color: white;
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.5);
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.sample-room-slice-grid .image-frame.loading {
  cursor: default;
}
.sample-room-slice-grid .image-frame.loading:hover {
  background-color: white;
}
.sample-room-slice-grid .image-frame.loading .image-loading,
.sample-room-slice-grid .image-frame.loading .image-overlay {
  display: block;
}
.sample-room-slice-grid img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
}
.sample-room-slice-grid .sample-1 {
  margin-bottom: 20px;
}
.sample-room-slice-grid .sample-1 .image-frame {
  height: 217.5px;
}
.sample-room-slice-grid .sample-1 img {
  height: auto;
  width: 105%;
}
.sample-room-slice-grid .sample-2 {
  padding-right: 0;
}
.sample-room-slice-grid .sample-2 .image-frame {
  height: 217.5px;
}
.sample-room-slice-grid .sample-2 img {
  left: -20%;
}
.sample-room-slice-grid .sample-3 .image-frame {
  height: 217.5px;
}
.sample-room-slice-grid .sample-3 img {
  left: -30%;
}
@media (min-width: 768px) {
  .sample-room-slice-grid .sample-4 {
    padding-left: 5px;
  }
}
.sample-room-slice-grid .sample-4 .image-frame {
  height: 455px;
}
@media (min-width: 768px) {
  .sample-room-slice-grid .sample-5 {
    padding-left: 5px;
  }
}
.sample-room-slice-grid .sample-5 .image-frame {
  height: 455px;
}
.sample-room-slice-grid .sample-5 img {
  left: -40%;
}
@media (min-width: 1200px) {
  .sample-room-slice-grid .sample-1 img {
    top: -30%;
  }
}
.sample-room-slice-grid.mobile img {
  top: -20%;
}
.sample-room-slice-grid.mobile .image-overlay {
  top: -20%;
}
.sample-room-slice-grid.mobile .row-3 {
  position: relative;
  top: -20px;
}
.sample-room-slice-grid.mobile .sample-1 .image-overlay {
  top: 0;
}
.sample-room-slice-grid.mobile .sample-4 {
  padding-right: 0;
}
.sample-room-slice-grid.mobile .sample-4 .image-frame {
  height: 217.5px;
}
.sample-room-slice-grid.mobile .sample-5 img {
  left: -30%;
}
.sample-room-slice-grid.mobile .sample-5 .image-frame {
  height: 217.5px;
}
.sample-room-slice-grid.mobile .sample-5 .image-frame.thin-image img {
  left: 0;
  height: 200%;
  top: -120%;
}
.hero-bow {
  height: 100%;
  position: absolute;
  left: 6%;
  z-index: 100;
}
@media screen and (max-width: 1025px) and (min-width: 768px) {
  .hero-bow {
    left: unset;
  }
}
.mobile-hero-bow,
.mobile-hero-ribbon {
  display: none;
}
@media (max-width: 767px) {
  .hero-bow {
    display: none;
  }
  .mobile-hero-bow,
  .mobile-hero-ribbon {
    display: block;
    position: absolute;
  }
  .mobile-hero-bow {
    left: 50%;
    margin-left: -33px;
    bottom: 10px;
    z-index: 100;
    width: 70px;
  }
  .mobile-hero-ribbon {
    width: 100%;
    height: 11px;
    bottom: 39px;
  }
}
.desc-text-1 {
  text-align: center;
  margin-top: 30px;
  margin-bottom: -40px;
  font-size: 14px;
}
@media (max-width: 767px) {
  .desc-text-1 {
    margin-bottom: -20px;
  }
}
.desc-text-2 {
  text-align: center;
  font-size: 14px;
}
@media (max-width: 767px) {
  .sample-room-slice-grid-desc-text {
    margin-top: 20px;
  }
}
.cclub-img {
  width: 200px;
  margin-top: -10px;
}
@media (max-width: 767px) {
  .cclub-img {
    width: 123px;
    margin-top: -6px;
    padding: 5px 0;
  }
}
.co-brand {
  margin: 35px 0;
  text-align: center;
}
.co-brand.co-brand-southern-living {
  margin-top: 25px;
  margin-bottom: 33px;
}
.co-brand img {
  max-width: 100%;
}
#heroSliderCol {
  margin-left: 0;
  height: 332px;
}
@media (min-width: 1200px) {
  #heroSliderCol {
    height: 432px;
  }
}
.fade-hidden {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility 0s 0.2s, opacity 0.2s linear;
  -moz-transition: visibility 0s 0.2s, opacity 0.2s linear;
  -o-transition: visibility 0s 0.2s, opacity 0.2s linear;
  transition: visibility 0s 0.2s, opacity 0.2s linear;
}
#content-gift-landing .powered-by-decorilla {
  position: absolute;
  right: 10px;
  top: 58px;
}
#content-gift-landing .powered-by-decorilla .powered-by-text {
  font-size: 13px;
  display: inline;
  margin-right: 6px;
}
#content-gift-landing .powered-by-decorilla img {
  max-height: 26px;
}
#content-gift-landing .decorilla-and-southern-living {
  max-height: 69px;
}
#content-gift-landing .co-brand-southern-living-v1 .powered-by-decorilla {
  top: 72px;
}
#content-gift-landing .co-brand-southern-living-v4 .powered-by-decorilla {
  top: 67px;
}
#content-gift-landing .co-brand-southern-living-v4 .decorilla-and-southern-living {
  max-height: 92px;
}
@media (max-width: 767px) {
  #content-gift-landing .decorilla-and-southern-living {
    max-height: 60px;
  }
  #content-gift-landing .co-brand-southern-living-v4 .decorilla-and-southern-living {
    max-height: 80px;
  }
  #content-gift-landing .co-brand.co-brand-southern-living {
    margin-top: 10px;
  }
  #content-gift-landing .powered-by-decorilla {
    margin-top: 13px;
    position: static;
  }
  #content-gift-landing .powered-by-decorilla .powered-by-text {
    font-size: 12px;
  }
  #content-gift-landing .powered-by-decorilla img {
    max-height: 20px;
  }
}
#content-gift-landing .top-hero .inner {
  height: 100%;
  position: relative;
  pointer-events: none;
}
#content-gift-landing .topmargin {
  margin-top: 100px !important;
}
#content-gift-landing .textmargin {
  margin-top: -25px !important;
}
#content-gift-landing .topmargin2 {
  margin-top: 10px !important;
}
#content-gift-landing .bottommargin {
  margin-bottom: 50px !important;
}
#content-gift-landing .brand-row {
  text-align: center;
}
#content-gift-landing .brand-row .heading {
  max-width: 500px;
  margin: 0 auto;
  font-size: 32px;
  margin-top: 30px;
}
#content-gift-landing .brand-row .subheading {
  font-size: 18px;
  color: #999999;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  #content-gift-landing .brand-row .heading {
    margin-top: 10px;
    font-size: 24px;
    font-weight: 300;
  }
  #content-gift-landing .brand-row .subheading {
    font-size: 14px;
    color: #9b9b9b;
    line-height: 16px;
    padding: 0 20px;
    margin-top: 10px;
    margin-bottom: 30px;
  }
}
#content-gift-landing .sample-project-link {
  text-decoration: underline;
  font-size: 18px;
}
#content-gift-landing .sample-project-link .fa-angle-right {
  position: relative;
  top: 1px;
}
#content-gift-landing .room-types-heading {
  text-align: center;
  font-size: 32px;
  margin-bottom: 15px;
  margin-top: -5px;
}
@media (max-width: 767px) {
  #content-gift-landing .room-types-heading {
    margin: 0;
    font-size: 26px;
    font-weight: 300;
  }
}
#content-gift-landing .room-types {
  font-size: 0;
  text-align: center;
}
#content-gift-landing .room-types .room-type {
  color: #00a0db;
  font-size: 14px;
  font-family: Verdana, Geneva, sans-serif;
  display: inline;
  padding: 0 6px;
  border-left: 1px solid #c9c5b8;
}
#content-gift-landing .room-types .room-type:hover {
  cursor: pointer;
}
#content-gift-landing .room-types .room-type.first {
  border-left: none;
}
#content-gift-landing .room-types .room-type:hover {
  color: #00688f;
}
#content-gift-landing .room-types .room-type.active {
  text-decoration: underline;
  color: #00a0db;
  font-weight: bold;
}
#content-gift-landing .bottom-row {
  margin-top: -66px;
  text-align: center;
  display: flex;
  justify-content: center;
  background-color: white !important;
}
#content-gift-landing .bottom-row .heading {
  font-size: 28px;
  margin-bottom: 20px;
  font-weight: inherit;
  line-height: inherit;
}
@media (max-width: 767px) {
  #content-gift-landing .bottom-row {
    margin-top: 200px;
    margin-bottom: 25px;
  }
  #content-gift-landing .bottom-row .btn {
    width: 100%;
    max-width: 475px;
  }
  #content-gift-landing .bottom-row .heading {
    font-size: 28px;
    margin-bottom: 20px;
    margin-top: -100px;
  }
}
#content-gift-landing .gift-notes {
  padding: 0;
}
#content-gift-landing .gift-notes .description {
  text-align: left;
  color: #828282;
  font-size: 14px;
}
#content-gift-landing .gift-notes .description h4 {
  color: #292929;
  margin-top: 0;
  margin-bottom: 10px;
  font-weight: 400;
  font-size: 24px;
}
@media (max-width: 767px) {
  #content-gift-landing .gift-notes .description {
    text-align: center;
  }
  #content-gift-landing .gift-notes .description h4 {
    margin-top: 30px;
  }
}
@media (max-width: 991px) {
  #content-gift-landing hr.bottom-line {
    margin-bottom: 0;
    margin-top: 100px;
  }
}
@media (min-width: 992px) {
  .gift-notes {
    position: relative;
  }
  .gift-notes:before {
    content: "";
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top right;
    position: absolute;
    width: 100%;
    height: 100%;
  }
  .gift-notes.img-1:before {
    background-image: url('https://cdn.decorilla.com/s3cdn/dev/images/uu/ad9744ee-efd3-49ae-9af3-6cc7bef62715.png');
    content: " ";
    display: table;
  }
  .gift-notes.img-2:before {
    background-image: url('https://cdn.decorilla.com/s3cdn/static/img/gift/interior-design-gift-box-confetti-lg-v2.jpg');
  }
  .gift-notes .description {
    width: 40%;
  }
}
@media (min-width: 1024px) {
  .gift-notes .description {
    margin-left: -50px;
  }
}
.animated {
  -webkit-animation-duration: 0.25s;
  animation-duration: 0.25s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes flipInX {
  0% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
    opacity: 0;
  }
  100% {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
}
@keyframes flipInX {
  0% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
    opacity: 0;
  }
  100% {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
}
.flipInX {
  -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
  -webkit-animation-name: flipInX;
  animation-name: flipInX;
}
@-webkit-keyframes flipOutX {
  0% {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
  100% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -90deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -90deg);
    opacity: 0;
  }
}
@keyframes flipOutX {
  0% {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
  100% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -90deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -90deg);
    opacity: 0;
  }
}
.flipOutX {
  -webkit-animation-name: flipOutX;
  animation-name: flipOutX;
  -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
}
.great-design {
  display: flex !important;
  justify-content: center !important;
  flex-direction: column !important;
  text-align: center !important;
  margin-top: 110px !important;
}
.great-design.grayBackground {
  background-color: #f6f6f6;
}
.great-design-block {
  margin-top: 110px;
  margin-bottom: 110px;
}
.radial-gradient {
  background-image: radial-gradient(rgba(0, 0, 0, 0.3) 5%, transparent 60%);
}
.hh-mobile {
  font-size: 60px;
}
@media only screen and (min-width: 960px) {
  .featurebox-section {
    margin-bottom: -100px;
  }
}
@media only screen and (max-width: 465px) {
  .hero-subheading {
    padding: 0 !important;
  }
  .remove-top-margin {
    margin-top: -100px !important;
  }
}
